Subject: Ticket Assigned - Returns
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 04:23:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased shoe from Ecco store from riyadh al nakheel mall. Size was 40. Now I want to replace with size 41 but I lost my bill. Store manager saying that I need original bill for replacement. Can you please help.me with my original bill. Below mentioned is payment details:

شراء عبر نقاط البيع
بطاقة: ***2015; MASTER; Apple Pay
مبلغ: 1,148.50 SAR
لدى: 34037 SMB ECCO ALNAKHE
رصيد: SAR 19284.62
في: 2021-06-16 22:39:20 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742874